Project

General

Profile

Which version to run: 1.0 or 1.1?

Igor Khomenko
Added about 4 years ago

Hi there,

could please tell which version to run: 1.0 or 1.1

Is there a requirement of specific Tigase version?


Replies (1)

Added by Igor Khomenko about 4 years ago

Looks like 1.1 is for Tigase 7.0.0 and newer

    (1-1/1)